
/* Class = "NSMenu"; title = "Menu"; ObjectID = "93"; */
"93.title" = "Menu";

/* Class = "NSMenuItem"; title = "RIAA-gengivelse"; ObjectID = "98"; */
"98.title" = "RIAA-gengivelse";

/* Class = "NSMenuItem"; title = "3 bånds-equalizer…"; ObjectID = "116"; */
"116.title" = "3 bånds-equalizer…";

/* Class = "NSMenuItem"; title = "5 bånds-equalizer…"; ObjectID = "117"; */
"117.title" = "5 bånds-equalizer…";

/* Class = "NSMenuItem"; title = "10 bånds-equalizer…"; ObjectID = "118"; */
"118.title" = "10 bånds-equalizer…";

/* Class = "NSMenuItem"; title = "LP/78rpm-equalizer…"; ObjectID = "121"; */
"121.title" = "LP/78rpm-equalizer…";

/* Class = "NSMenuItem"; title = "Omvendt RIAA-gengivelse"; ObjectID = "127"; */
"127.title" = "Omvendt RIAA-gengivelse";

/* Class = "NSMenuItem"; title = "RIAA/IEC-gengivelse"; ObjectID = "128"; */
"128.title" = "RIAA/IEC-gengivelse";

/* Class = "NSMenuItem"; title = "Omvendt RIAA/IEC-gengivelse"; ObjectID = "129"; */
"129.title" = "Omvendt RIAA/IEC-gengivelse";
